Roxen.git / server / etc / modules / Variable.pmod / module.pmod

version» Context lines:

Roxen.git/server/etc/modules/Variable.pmod/module.pmod:2080:   // {   // warning += sprintf(LOCALE(336,"Added / to the end of %s")+"\n",port);   // path += "/";   // }    if( protocol != lower_case( protocol ) )    {    warning += sprintf(LOCALE(338,"Changed %s to %s"),    protocol, lower_case( protocol ))+"\n";    protocol = lower_case( protocol );    } - #if constant(SSL.sslfile) + #if constant(SSL.File)    // All is A-OK   #else    if( (protocol == "https" || protocol == "ftps") )    warning +=    LOCALE(339,"SSL support not available in this Pike version.")+"\n"+    sprintf(LOCALE(340,"Please use %s instead."),    protocol[..strlen(protocol)-2])+"\n";   #endif    int pno;    int default_pno =